/usr/pkg/include/gps.h
/usr/pkg/include/libgpsmm.h
/usr/pkg/lib/libgps.so
/usr/pkg/lib/libgps.so.27
/usr/pkg/lib/libgps.so.27.0.0
/usr/pkg/lib/libgpsdpacket.so
/usr/pkg/lib/libgpsdpacket.so.27
/usr/pkg/lib/libgpsdpacket.so.27.0.0
/usr/pkg/lib/pkgconfig/libgps.pc
/usr/pkg/man/man3/libQgpsmm.3
/usr/pkg/man/man3/libgps.3
/usr/pkg/man/man3/libgpsmm.3
